body{font-family:"Trebuchet MS",Tahoma,Verdana,Helvetica,sans-serif;font-size:12px;word-spacing:0px;}body textarea,body input{font-family:inherit;}
#header li a{font-size:12px;text-transform:uppercase;}
#content h1{font-size:27px;line-height:30px;}
#content h2{font-size:24px;line-height:28px;}
#content h3{font-size:18px;line-height:22px;}
#content h4{font-size:17px;line-height:20px;}
#content p,#content li{font-size:14px;line-height:20px;}
#content blockquote{font-size:14px;line-height:18px;}
#content .featured-block a{font-size:13px;font-weight:bold;}
#content .featured-block label{font-size:14px;}
#content .featured-block input[type=submit]{font-size:14px;}
#footer .footer-nav{font-size:13px;line-height:18px;}
#footer .col.first{font-weight:bold;font-size:14px;line-height:18px;}
#content ul{list-style:disc outside none;}
#content ol{list-style:decimal outside none;}
@media only screen and (max-width:960px){}@media only screen and (max-width:480px){}
